Bug 146537 - Missing update announcement
Summary: Missing update announcement
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: openssl096b   
(Show other bugs)
Version: 2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tomas Mraz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 141258
TreeView+ depends on / blocked
 
Reported: 2005-01-29 10:51 UTC by Bernd Bartmann
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-31 19:44:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bernd Bartmann 2005-01-29 10:51:50 UTC
Description of problem:
The update announcement is missing on fedora-announce list.


Version-Release number of selected component (if applicable):
openssl096b-0.9.6b-20

How reproducible:


Steps to Reproduce:
1. look for an update announcement
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Tomas Mraz 2005-01-31 19:44:36 UTC
Done.


Note You need to log in before you can comment on or make changes to this bug.